std::chrono::tzdb_list(3)

NAME
std::chrono::tzdb_list - std::chrono::tzdb_list

Synopsis
   Defined in header <chrono>
   class tzdb_list; (since C++20)
   tzdb_list is a singleton list of std::chrono::tzdbs, each of which represents a copy
   of the IANA time zone database. Users cannot construct a tzdb_list and can only
   obtain access to one via the std::chrono::get_tzdb_list free function.

Member types
   Member type Definition
   const_iterator constant LegacyForwardIterator whose value type is std::chrono::tzdb

Member functions
   constructor copy constructor is defined as deleted
   (deleted) (public member function)
   operator= copy assignment operator is defined as deleted
   (deleted) (public member function)
   front access the first element
                 (public member function)
   erase_after erases an element after an element
                 (public member function)
   begin returns an iterator to the beginning of the list
   cbegin (public member function)
   end returns an iterator past the end of the list
   cend (public member function)